Description: Add ASM to the test classpath (required by Easymock)
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/build.xml
+++ b/build.xml
@@ -206,6 +206,7 @@
     <pathelement location="${easymock.jar}"/>
     <pathelement location="${cglib.jar}"/>
     <pathelement location="${objenesis.jar}"/>
+    <pathelement location="/usr/share/java/asm4-all.jar"/>
     <path refid="compile.classpath" />
     <path refid="tomcat.classpath" />
   </path>
